A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Methods
Cancel Method
GetDevices Method
OnButterflowExited Method
OnParsedConsoleOutputRecieved Method
ParseConsoleOutput Method
Probe Method
Process_Exited Method
Process_OutputDataReceived Method
ProcessQueue Method
Run Method

# ButterflowWrapper OnButterflowExited Method

Executes the butterflow exited action.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void OnButterflowExited()

See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace